@charset "utf-8";
/* CSS Document */

html,
body{
	margin:0;
	padding:0;
	height:100%;
}
#wrapper{
	position:relative;
	width:100%;
	min-height:100%;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
}
#header{
	width:100%;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
}
#logo{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#menu-outer{
	width:100%;
	background-color:#01677a;
	border-top:#FFF thin solid;
}
#menu{
	position:absolute;
	z-index:2;
	left:50%;
	margin-left:-500px;
	padding-left:25px;
	padding-right:25px;
	background-color:#01677a;
}
#lang{
	position:absolute;
	z-index:2;
	right:50%;
	margin-right:-500px;
	padding-right:75px;
	padding-top:6px;
}
#fade{
	position:absolute;
	width:100%;
	height:185px;
	padding-top:33px;
	background-color:#01677a;
}
#content{
	width:950px;
	height:auto;
	background-color:#ffffff;
	line-height:20px;
	margin-top:240px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:100px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
#content a{
	color:#01677a;
}
#footer{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:80px;
	background-color:#fff;
	border-top:#01677a solid 3px;
}
#footer-inner, #footer-inner a{
	text-align:center;
	padding-top:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#000;
}
h1{
	font-size:30px;
	font-weight:normal;
	color:#01677a;
}
h2{
	font-size:16px;
	margin:0;
}
a,img {
	border: none;
}
#d-wb{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	text-align:right;
}

/* Start CSS Drop Down Menu */
#menuh
	{
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	width:100%;
	float:left;
	}
		
#menuh a
	{
	text-align: left;
	display:block;
	white-space:nowrap;
	margin:0;
	margin-right:5px;
	padding: 0.5em;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	background-color:#01677a;
	color:#ffffff;
	text-decoration:none;
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color:#cccccc;
	text-decoration:none;
	}
	
#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:auto;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}

#menuh ul ul
	{
	position:absolute;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}
/* End CSS Drop Down Menu */

input[type="text"],
input[type="email"],
textarea,
input[type="submit"] {
  width: 300px;
  margin-bottom: 15px;
  outline: 0;
  -moz-outline-style: none;
}
input[type="text"],
input[type="email"],
input[type="submit"] {
	height: 35px;
}
input[type="text"],
input[type="email"],
textarea {
  border: 1px solid #bbb;
  padding: 0 0 0 10px;
  font-size: 14px;
}
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
  border: 1px solid #3498db;
}
input[type="submit"] {
  background: #fff;
  color:#000;
  font-size: 18px;
  font-weight: 200;
  cursor: pointer;
  transition: box-shadow .4s ease;
  border: 1px solid #bbb;
}
input[type="submit"]:hover {
  box-shadow: 1px 1px 5px #555;
  background: #e5e5e5;
}
input[type="submit"]:active {
  box-shadow: 1px 1px 7px #222;
}
textarea {
	padding-top:10px;
	font-family:inherit;
}